This site uses cookies and similar technologies.

If you don't change browser settings, you agree to it.

I understand
175 Posts
iliil
2 years ago
Topic

Hello

I can not upgrade SEBLOD 3.16.0 (on latest Joomla 3.8.10). After the upgrade, It shows following error messages.

Warning

Duplicate entry '1-1-Importer-' for key 'idx_client_id_parent_id_alias_language' Package Update: There was an error installing an extension: com_cck.zip

Message

Error updating package.

I tried installing it again via Joomla installation manager and it does the same error.

When this happens, the SEBLOD is broken. The form/content type manager shows this error.

An error has occurred.

500 Unknown column 'a.parent_inherit' in 'field list' Unknown column 'a.parent_inherit' in 'field list

Can you please help me to fix this.

Thanks 

Michal

Get a Book for SEBLOD
4229 Posts
Kadministrator
2 years ago
0
Level 1

I can confirm this

27 Posts
Vio Cassel
2 years ago
0
Level 1

Confirm!

Joomla 3.8.8 and update to SEBLOD 3.16.0 -> No error.

Joomla 3.10.0 and update to SEBLOD 3.16.0 -> Error.

28 Posts
KKAAZZOO
2 years ago
0
Level 1

No confirm!

Joomla 3.8.8 and update to SEBLOD 3.16.0 -> No error.

Joomla 3.10.0 and update to SEBLOD 3.16.0 -> No Error.

123 Posts
EclipseMedia
2 years ago
1
Level 1

Thanks for the advanced warning. I was about to upgrade Joomla but I don't need more bugs then what I am already handling. Thank you :)

4229 Posts
Kadministrator
2 years ago
0
Level 2

I just installed 3.15 over broken installation (with the same error message), than I installed 3.16.2 and it works ok now, it also cleared out leftover Seblod menus (exporter, updater, importer..) from previous installations that were creating problems. My joomla version is 3.8.10 and php 7.

175 Posts
iliil
2 years ago
0
Level 1

Yes, works for me too. 

Thanks

136 Posts
Stef
2 years ago
0
Level 1

I had that issue upgrading from 3.15.0 to 3.16.0 (or 3.16.2) and have noticed that de-installed Updater 1.3.x before upgrading and install updater 1.40 after upgrade made, solved issue...

Get a VIP membership